.advt_pic{
	float:left;
	width:270px;
	padding:0px 5px 0px 0px;
	text-align:justify;
}
.advt_matter{
	float:left;
	width:415px;
	padding:0px 5px 0px 5px;

}
.advt_heading{
	font-size:14px; color:#333;
	font-family:Calibri;
	font-weight:bold;
	text-align:center;
	
}
.advt_texth{
	width: 263px;
	font-size:12px; color:#0099CC;
	font-family:arial;
	font-weight:bold;
	text-align:left;
	float:left;
	line-height:35px;

}
.advt_textm{
	width: 150px;
	font-size:12px; color:#000;
	font-family:arial;
	text-align:left;
	float:left;
	line-height:35px
}


